# Copyright (C) 2017 Theme Palace
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Business Park Pro 2.0.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/style\n"
"POT-Creation-Date: 2017-03-17 09:11:14+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2017-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 0.5.4\n"

#: 404.php:17
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:20
msgid ""
"It looks like nothing was found at this location. Maybe try one of the "
"links below or a search?"
msgstr ""

#: 404.php:38
msgid "Most Used Categories"
msgstr ""

#: 404.php:55
#. translators: %1$s: smiley
msgid "Try looking in the monthly archives. %1$s"
msgstr ""

#: comments.php:44 comments.php:45
msgid "YOUR COMMENT"
msgstr ""

#: comments.php:47
msgid "POST COMMENT"
msgstr ""

#: components/page/content-page.php:23 components/post/content-single.php:38
#: components/post/content.php:41
msgid "Pages:"
msgstr ""

#: components/page/content-page.php:33 inc/template-tags.php:260
#. translators: %s: Name of current post
msgid "Edit %s"
msgstr ""

#: components/post/content-none.php:15
msgid "Nothing Found"
msgstr ""

#: components/post/content-none.php:21
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: components/post/content-none.php:25
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: components/post/content-none.php:31
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: components/post/content-single.php:33 components/post/content.php:36
#. translators: %s: Name of current post.
msgid "Continue reading %s <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: functions.php:53 inc/options.php:59
msgid "Top"
msgstr ""

#: functions.php:127
msgid "Sidebar"
msgstr ""

#: functions.php:138
msgid "Footer %s"
msgstr ""

#: inc/core.php:58 inc/core.php:60
msgid "Note"
msgstr ""

#: inc/core.php:58
msgid ""
" The recommended size for image is 1920px by 1080px while using it for "
"slider"
msgstr ""

#: inc/core.php:60
msgid ""
" The recommended size for image is 340px by 340px while using it for "
"testimonial"
msgstr ""

#: inc/core.php:75
msgid "NAME"
msgstr ""

#: inc/core.php:76
msgid "EMAIL ADDRESS"
msgstr ""

#: inc/customizer/custom-controls.php:175
#: inc/customizer/custom-controls.php:262
msgid ""
"Hold down the Ctrl (windows) / Command (Mac) button to select multiple "
"options."
msgstr ""

#: inc/customizer/customizer.php:35
msgid "The recommended size for the logo is 120px by 70px."
msgstr ""

#: inc/customizer/customizer.php:48
msgid "Sections"
msgstr ""

#: inc/customizer/customizer.php:49
msgid "Business Park available sections."
msgstr ""

#: inc/customizer/customizer.php:100
msgid "Theme Options"
msgstr ""

#: inc/customizer/customizer.php:101
msgid "Business Park Theme Options."
msgstr ""

#: inc/customizer/customizer.php:139
msgid "Reset all settings"
msgstr ""

#: inc/customizer/customizer.php:140
msgid ""
"Caution: All settings will be reset to default. Refresh the page after "
"clicking Save & Publish."
msgstr ""

#: inc/customizer/customizer.php:150
msgid "Check to reset all settings"
msgstr ""

#: inc/customizer/defaults.php:36
msgid "Jawalakhel, Lalitpur"
msgstr ""

#: inc/customizer/defaults.php:48 inc/sections/slider.php:67
msgid "Read More"
msgstr ""

#: inc/customizer/defaults.php:58
msgid "What our clients are saying"
msgstr ""

#: inc/customizer/defaults.php:63 inc/sections/portfolio.php:66
msgid "Our Work"
msgstr ""

#: inc/customizer/defaults.php:77
msgid "Meet Our Team"
msgstr ""

#: inc/customizer/defaults.php:82
msgid "our services"
msgstr ""

#: inc/customizer/defaults.php:88
msgid "What we can do <span class=\"color-green\">for  you"
msgstr ""

#: inc/customizer/defaults.php:94
msgid "Our Pricing Packages"
msgstr ""

#: inc/customizer/defaults.php:101
msgid "Blog Posts"
msgstr ""

#: inc/customizer/defaults.php:107
msgid "Some Features"
msgstr ""

#: inc/customizer/defaults.php:113
msgid "Get in touch %1$s with us %2$s"
msgstr ""

#: inc/customizer/defaults.php:124
msgid "Copyright &copy; %1s. All Rights Reserved."
msgstr ""

#: inc/customizer/defaults.php:125
msgid ""
"Proudly powered by %1$s WordPress %2$s | %3$s\n"
"\t\tBusiness Park Pro %4$s by %4$s Theme Palace %5$s"
msgstr ""

#: inc/customizer/sections/about.php:12
msgid "About"
msgstr ""

#: inc/customizer/sections/about.php:13
msgid "About section options."
msgstr ""

#: inc/customizer/sections/about.php:24 inc/customizer/sections/blog.php:25
#: inc/customizer/sections/contact.php:25
#: inc/customizer/sections/features.php:25
#: inc/customizer/sections/logo-slider.php:24
#: inc/customizer/sections/map.php:25 inc/customizer/sections/pie-chart.php:25
#: inc/customizer/sections/portfolio.php:24
#: inc/customizer/sections/pricing.php:25
#: inc/customizer/sections/services.php:25
#: inc/customizer/sections/slider.php:25 inc/customizer/sections/team.php:24
#: inc/customizer/sections/testimonial.php:24
msgid "Enable on"
msgstr ""

#: inc/customizer/sections/about.php:37 inc/customizer/sections/blog.php:62
#: inc/customizer/sections/features.php:62
#: inc/customizer/sections/logo-slider.php:49
#: inc/customizer/sections/pie-chart.php:63
#: inc/customizer/sections/portfolio.php:61
#: inc/customizer/sections/pricing.php:75
#: inc/customizer/sections/services.php:62
#: inc/customizer/sections/slider.php:104 inc/customizer/sections/team.php:74
#: inc/customizer/sections/testimonial.php:111
msgid "Content Type"
msgstr ""

#: inc/customizer/sections/about.php:50 inc/options.php:81 inc/options.php:104
msgid "Page"
msgstr ""

#: inc/customizer/sections/about.php:51
msgid ""
"The recommended size for the featured image while using it for this section "
"is 500px by 250px."
msgstr ""

#: inc/customizer/sections/about.php:63
msgid "Post ID"
msgstr ""

#: inc/customizer/sections/about.php:64 inc/customizer/sections/blog.php:114
#: inc/customizer/sections/pricing.php:108
#: inc/customizer/sections/services.php:123
#: inc/customizer/sections/slider.php:203 inc/customizer/sections/team.php:111
msgid "Enter the Post ID here."
msgstr ""

#: inc/customizer/sections/about.php:83 inc/customizer/sections/blog.php:39
#: inc/customizer/sections/portfolio.php:38 inc/customizer/sections/team.php:38
#: inc/customizer/sections/testimonial.php:38
msgid "Title"
msgstr ""

#: inc/customizer/sections/about.php:106
msgid "Content"
msgstr ""

#: inc/customizer/sections/about.php:129 inc/options.php:148
msgid "Image"
msgstr ""

#: inc/customizer/sections/about.php:130
msgid "The recommended size for the icon is 500px by 250px."
msgstr ""

#: inc/customizer/sections/about.php:141
msgid "URL"
msgstr ""

#: inc/customizer/sections/blog.php:13
msgid "Blog"
msgstr ""

#: inc/customizer/sections/blog.php:14
msgid "Blog section options."
msgstr ""

#: inc/customizer/sections/blog.php:76
msgid "Number of posts."
msgstr ""

#: inc/customizer/sections/blog.php:77 inc/customizer/sections/features.php:77
#: inc/customizer/sections/logo-slider.php:64
#: inc/customizer/sections/pie-chart.php:78
#: inc/customizer/sections/pricing.php:90
#: inc/customizer/sections/slider.php:119
#: inc/customizer/sections/testimonial.php:126
msgid "Notice: Please refresh after the number of slides is set to see the effects."
msgstr ""

#: inc/customizer/sections/blog.php:96 inc/customizer/sections/portfolio.php:92
#: inc/customizer/sections/testimonial.php:214 inc/options.php:126
#: inc/options.php:170
msgid "Category"
msgstr ""

#: inc/customizer/sections/blog.php:97
msgid "Select the category of posts to be shown."
msgstr ""

#: inc/customizer/sections/blog.php:113
msgid "Post #%s"
msgstr ""

#: inc/customizer/sections/color.php:17
msgid "Color Layout"
msgstr ""

#: inc/customizer/sections/contact.php:13
msgid "Contact"
msgstr ""

#: inc/customizer/sections/contact.php:14
msgid "Contact section options."
msgstr ""

#: inc/customizer/sections/contact.php:39
#: inc/customizer/sections/features.php:39
#: inc/customizer/sections/pie-chart.php:39
#: inc/customizer/sections/pricing.php:39
#: inc/customizer/sections/services.php:39
msgid "Section Title"
msgstr ""

#: inc/customizer/sections/contact.php:40
#: inc/customizer/sections/pie-chart.php:40
msgid "Only the HTML tag: span is allowed in this text field."
msgstr ""

#: inc/customizer/sections/contact.php:62
msgid "Contact Form Shortcode"
msgstr ""

#: inc/customizer/sections/contact.php:63 inc/customizer/sections/map.php:38
msgid "Input the shortcode generated by your contact form here."
msgstr ""

#: inc/customizer/sections/features.php:13
msgid "Features"
msgstr ""

#: inc/customizer/sections/features.php:14
msgid "Features section options."
msgstr ""

#: inc/customizer/sections/features.php:76
msgid "Number of features."
msgstr ""

#: inc/customizer/sections/features.php:94
#: inc/customizer/sections/services.php:97
msgid "Icon #%s"
msgstr ""

#: inc/customizer/sections/features.php:107
msgid "Icon Color #%s"
msgstr ""

#: inc/customizer/sections/features.php:118
msgid "Name #%s"
msgstr ""

#: inc/customizer/sections/features.php:130
msgid "Count #%s"
msgstr ""

#: inc/customizer/sections/logo-slider.php:12
msgid "Logo Slider"
msgstr ""

#: inc/customizer/sections/logo-slider.php:13
msgid "Logo Slider section options."
msgstr ""

#: inc/customizer/sections/logo-slider.php:37
#: inc/customizer/sections/pricing.php:62 inc/customizer/sections/team.php:61
#: inc/customizer/sections/testimonial.php:76
msgid "Background Image"
msgstr ""

#: inc/customizer/sections/logo-slider.php:63
msgid "Number of logos"
msgstr ""

#: inc/customizer/sections/logo-slider.php:81
msgid "Logo #%s"
msgstr ""

#: inc/customizer/sections/logo-slider.php:82
msgid "The recommended size for the logo is 180px by 90px."
msgstr ""

#: inc/customizer/sections/logo-slider.php:84
msgid "No logo selected"
msgstr ""

#: inc/customizer/sections/logo-slider.php:85
#: inc/customizer/sections/logo-slider.php:87
msgid "Select Logo"
msgstr ""

#: inc/customizer/sections/logo-slider.php:86
msgid "Change Logo"
msgstr ""

#: inc/customizer/sections/logo-slider.php:88
msgid "Choose Logo"
msgstr ""

#: inc/customizer/sections/logo-slider.php:100
msgid "Logo URL #%s"
msgstr ""

#: inc/customizer/sections/logo-slider.php:112
msgid "Alt Text #%s"
msgstr ""

#: inc/customizer/sections/map.php:13
msgid "Google Map"
msgstr ""

#: inc/customizer/sections/map.php:14
msgid "Google Map section options."
msgstr ""

#: inc/customizer/sections/map.php:37
msgid "Map Shortcode"
msgstr ""

#: inc/customizer/sections/map.php:43
msgid "[wpgmza id=\"1\"]"
msgstr ""

#: inc/customizer/sections/menu.php:13
msgid "Additional Options"
msgstr ""

#: inc/customizer/sections/menu.php:14
msgid "Additional menu options."
msgstr ""

#: inc/customizer/sections/menu.php:26
msgid "Social Menu Background Color"
msgstr ""

#: inc/customizer/sections/menu.php:37
msgid "Make Primary Menu Sticky"
msgstr ""

#: inc/customizer/sections/menu.php:49
msgid "Primary Menu Type"
msgstr ""

#: inc/customizer/sections/menu.php:62
msgid "Primary Menu Position"
msgstr ""

#: inc/customizer/sections/menu.php:63
msgid "Notice: Please refresh the page to see the change."
msgstr ""

#: inc/customizer/sections/menu.php:76
msgid "Show Search Icon"
msgstr ""

#: inc/customizer/sections/pie-chart.php:13
msgid "Pie Chart"
msgstr ""

#: inc/customizer/sections/pie-chart.php:14
msgid "Pie Chart section options."
msgstr ""

#: inc/customizer/sections/pie-chart.php:77
msgid "Number of pie charts"
msgstr ""

#: inc/customizer/sections/pie-chart.php:95
msgid "Chart Title #%s"
msgstr ""

#: inc/customizer/sections/pie-chart.php:107
msgid "Chart Value #%s"
msgstr ""

#: inc/customizer/sections/pie-chart.php:108
msgid "Value should be in percentage which means between 1 and 100."
msgstr ""

#: inc/customizer/sections/portfolio.php:12
msgid "Portfolio"
msgstr ""

#: inc/customizer/sections/portfolio.php:13
msgid ""
"Porfolio Content Type Option requires %1$sJetPack%2$s Plugin with Custom "
"Content Types module Enabled and checked at %3$sSettings ->Writing%4$s."
msgstr ""

#: inc/customizer/sections/portfolio.php:75
msgid "Porfolio Category"
msgstr ""

#: inc/customizer/sections/portfolio.php:93
msgid "Select the category to be shown as portfolio."
msgstr ""

#: inc/customizer/sections/pricing.php:13
msgid "Pricing"
msgstr ""

#: inc/customizer/sections/pricing.php:14
msgid "Pricing section options."
msgstr ""

#: inc/customizer/sections/pricing.php:63 inc/customizer/sections/team.php:62
#: inc/customizer/sections/testimonial.php:77
msgid "Note: When the image is removed, the default image will be used."
msgstr ""

#: inc/customizer/sections/pricing.php:89
msgid "Number of Pricing blocks"
msgstr ""

#: inc/customizer/sections/pricing.php:107
msgid "Pricing Post #%s"
msgstr ""

#: inc/customizer/sections/services.php:13
msgid "Service"
msgstr ""

#: inc/customizer/sections/services.php:14
msgid "Service section options."
msgstr ""

#: inc/customizer/sections/services.php:76
msgid "Number of service"
msgstr ""

#: inc/customizer/sections/services.php:77
msgid ""
"Notice: Please refresh after the number of services is set to see the "
"effects."
msgstr ""

#: inc/customizer/sections/services.php:111
msgid "Icon Background Color #%s"
msgstr ""

#: inc/customizer/sections/services.php:122
msgid "Post Service #%s"
msgstr ""

#: inc/customizer/sections/services.php:138
msgid "Page Service #%s"
msgstr ""

#: inc/customizer/sections/slider.php:13
msgid "Slider"
msgstr ""

#: inc/customizer/sections/slider.php:14
msgid "Slider section options."
msgstr ""

#: inc/customizer/sections/slider.php:38
msgid "Transition Effects"
msgstr ""

#: inc/customizer/sections/slider.php:52
msgid "Enable slider captions"
msgstr ""

#: inc/customizer/sections/slider.php:65
msgid "Enable arrow controls"
msgstr ""

#: inc/customizer/sections/slider.php:78
msgid "Enable pager controls"
msgstr ""

#: inc/customizer/sections/slider.php:91
msgid "Enable progress bar"
msgstr ""

#: inc/customizer/sections/slider.php:118
msgid "Number of slides"
msgstr ""

#: inc/customizer/sections/slider.php:136
msgid "Read More Text:"
msgstr ""

#: inc/customizer/sections/slider.php:137
msgid "Notice: Keep it empty to remove it."
msgstr ""

#: inc/customizer/sections/slider.php:153
msgid "Page Slider #%s"
msgstr ""

#: inc/customizer/sections/slider.php:166
msgid "Page Slider Icon #%s"
msgstr ""

#: inc/customizer/sections/slider.php:167
#: inc/customizer/sections/slider.php:220
#: inc/customizer/sections/slider.php:305
msgid "The recommended size for the icon is 120px by 70px."
msgstr ""

#: inc/customizer/sections/slider.php:169
#: inc/customizer/sections/slider.php:222
#: inc/customizer/sections/slider.php:307
msgid "No image selected"
msgstr ""

#: inc/customizer/sections/slider.php:170
#: inc/customizer/sections/slider.php:172
#: inc/customizer/sections/slider.php:223
#: inc/customizer/sections/slider.php:225
#: inc/customizer/sections/slider.php:308
#: inc/customizer/sections/slider.php:310
msgid "Select Icon"
msgstr ""

#: inc/customizer/sections/slider.php:171
#: inc/customizer/sections/slider.php:224
#: inc/customizer/sections/slider.php:309
msgid "Change Icon"
msgstr ""

#: inc/customizer/sections/slider.php:173
#: inc/customizer/sections/slider.php:226
#: inc/customizer/sections/slider.php:311
msgid "Choose Icon"
msgstr ""

#: inc/customizer/sections/slider.php:202
msgid "Post Slider #%s"
msgstr ""

#: inc/customizer/sections/slider.php:219
msgid "Post Slider Icon #%s"
msgstr ""

#: inc/customizer/sections/slider.php:255
msgid "Title #%s"
msgstr ""

#: inc/customizer/sections/slider.php:267
msgid "Description #%s"
msgstr ""

#: inc/customizer/sections/slider.php:279
msgid "Custom Slider Image #%s"
msgstr ""

#: inc/customizer/sections/slider.php:280
msgid "The recommended size for the image is 1920px by 1080px."
msgstr ""

#: inc/customizer/sections/slider.php:291
msgid "URL #%s"
msgstr ""

#: inc/customizer/sections/slider.php:304
msgid "Custom Slider Icon #%s"
msgstr ""

#: inc/customizer/sections/team.php:12
msgid "Team"
msgstr ""

#: inc/customizer/sections/team.php:13
msgid "Team section options."
msgstr ""

#: inc/customizer/sections/team.php:88
msgid "Number of team members"
msgstr ""

#: inc/customizer/sections/team.php:89
msgid ""
"Notice: Please refresh after the number of team member is set to see the "
"effects."
msgstr ""

#: inc/customizer/sections/team.php:110
msgid "Team Post #%s"
msgstr ""

#: inc/customizer/sections/team.php:129
msgid "Team Page #%s"
msgstr ""

#: inc/customizer/sections/team.php:141
msgid "Position"
msgstr ""

#: inc/customizer/sections/team.php:153
#: inc/customizer/sections/testimonial.php:161
msgid "Facebook #%s"
msgstr ""

#: inc/customizer/sections/team.php:165
#: inc/customizer/sections/testimonial.php:173
msgid "Twitter #%s"
msgstr ""

#: inc/customizer/sections/team.php:177
msgid "Linkedin #%s"
msgstr ""

#: inc/customizer/sections/testimonial.php:12 inc/options.php:129
msgid "Testimonial"
msgstr ""

#: inc/customizer/sections/testimonial.php:13
msgid ""
"Testimonial Content Type Option requires %1$sJetPack%2$s Plugin with Custom "
"Content Types module Enabled and checked at %3$sSettings ->Writing%4$s."
msgstr ""

#: inc/customizer/sections/testimonial.php:61
msgid "Background"
msgstr ""

#: inc/customizer/sections/testimonial.php:62
msgid "Choose the type of background to be used."
msgstr ""

#: inc/customizer/sections/testimonial.php:88
msgid "Background Video"
msgstr ""

#: inc/customizer/sections/testimonial.php:89
msgid "You can upload a video which will autoplay in background."
msgstr ""

#: inc/customizer/sections/testimonial.php:93
#: inc/customizer/sections/testimonial.php:98
msgid "Select Video"
msgstr ""

#: inc/customizer/sections/testimonial.php:94
msgid "Change Video"
msgstr ""

#: inc/customizer/sections/testimonial.php:95 inc/options.php:303
msgid "Default"
msgstr ""

#: inc/customizer/sections/testimonial.php:96
msgid "Remove"
msgstr ""

#: inc/customizer/sections/testimonial.php:97
msgid "No Video selected"
msgstr ""

#: inc/customizer/sections/testimonial.php:99
msgid "Choose Video"
msgstr ""

#: inc/customizer/sections/testimonial.php:125
msgid "Number of testimonials"
msgstr ""

#: inc/customizer/sections/testimonial.php:148
msgid "Testimonial #%s"
msgstr ""

#: inc/customizer/sections/testimonial.php:185
msgid "Pinterest #%s"
msgstr ""

#: inc/customizer/sections/testimonial.php:215
msgid "Select the category to be shown as testomonial."
msgstr ""

#: inc/customizer/sections/top-bar.php:12
msgid "Top Bar"
msgstr ""

#: inc/customizer/sections/top-bar.php:23
msgid "Phone Number"
msgstr ""

#: inc/customizer/sections/top-bar.php:35
msgid "Email"
msgstr ""

#: inc/customizer/sections/top-bar.php:47
msgid "Location"
msgstr ""

#: inc/customizer/theme-options/blog-options.php:12
msgid "Blog Options"
msgstr ""

#: inc/customizer/theme-options/blog-options.php:14
msgid "These Options Works On Blog Page Only."
msgstr ""

#: inc/customizer/theme-options/blog-options.php:23
msgid "Hide Date"
msgstr ""

#: inc/customizer/theme-options/blog-options.php:34
msgid "Hide Author"
msgstr ""

#: inc/customizer/theme-options/blog-options.php:46
msgid "Hide Category"
msgstr ""

#: inc/customizer/theme-options/blog-options.php:58
msgid "Hide Tags"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:12
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they "
"are on your site with just a glance. You can enable/disable them on "
"homepage and entire site."
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:14
msgid "Breadcrumb Options"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:25
msgid "Check to enable Breadcrumb"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:37
msgid "Check to enable Breadcrumb on Homepage"
msgstr ""

#: inc/customizer/theme-options/breadcrumb.php:52
msgid "Separator between Breadcrumbs"
msgstr ""

#: inc/customizer/theme-options/custom-css.php:11
msgid "Custom/Inline CSS"
msgstr ""

#: inc/customizer/theme-options/custom-css.php:13
msgid "Custom CSS"
msgstr ""

#: inc/customizer/theme-options/custom-css.php:21
msgid "Enter Custom CSS"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:12 inc/options.php:327
msgid "Excerpt"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:13
msgid "Excerpt section options."
msgstr ""

#: inc/customizer/theme-options/excerpt.php:24
msgid "Length"
msgstr ""

#: inc/customizer/theme-options/excerpt.php:25
msgid "Total words to be displayed."
msgstr ""

#: inc/customizer/theme-options/footer.php:12
msgid "Footer"
msgstr ""

#: inc/customizer/theme-options/footer.php:13
msgid "Footer section options."
msgstr ""

#: inc/customizer/theme-options/footer.php:24
msgid "Check to enable footer logo"
msgstr ""

#: inc/customizer/theme-options/footer.php:36 inc/structure.php:331
msgid "Footer Logo"
msgstr ""

#: inc/customizer/theme-options/footer.php:37
msgid "The recommended size for the footer logo is 215px by 215px"
msgstr ""

#: inc/customizer/theme-options/footer.php:50
msgid "Copyright"
msgstr ""

#: inc/customizer/theme-options/footer.php:73
msgid "Powered By"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:12
msgid "Homepage ( Static )"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:13
msgid "Homepage ( Static ) section options."
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:24
msgid "Enable Content"
msgstr ""

#: inc/customizer/theme-options/homepage-static.php:25
msgid "Check to enable content on static front page only."
msgstr ""

#: inc/customizer/theme-options/layout.php:12
msgid "Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:13
msgid "Layout section options."
msgstr ""

#: inc/customizer/theme-options/layout.php:24
msgid "Archive Content Type"
msgstr ""

#: inc/customizer/theme-options/layout.php:37 inc/metabox.php:23
msgid "Sidebar Position"
msgstr ""

#: inc/customizer/theme-options/layout.php:50
msgid "Site Layout"
msgstr ""

#: inc/customizer/theme-options/layout.php:63
msgid "Enable Site Animation"
msgstr ""

#: inc/customizer/theme-options/layout.php:75
msgid "Enable Rounded Design"
msgstr ""

#: inc/customizer/theme-options/loader.php:4 inc/structure.php:86
msgid "Loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:5
msgid "Loader section options."
msgstr ""

#: inc/customizer/theme-options/loader.php:16
msgid "Enable loader"
msgstr ""

#: inc/customizer/theme-options/loader.php:28
msgid "Loader Type"
msgstr ""

#: inc/customizer/theme-options/loader.php:42
msgid "Loader Image/Gif"
msgstr ""

#: inc/customizer/theme-options/loader.php:53 inc/options.php:349
msgid "Icon"
msgstr ""

#: inc/customizer/theme-options/loader.php:57
msgid "fa-archive"
msgstr ""

#: inc/customizer/theme-options/pagination.php:12
msgid "Pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:13
msgid ""
"Infinite Scroll Options requires %1$sJetPack%2$s Plugin with Infinite "
"Scroll module Enabled."
msgstr ""

#: inc/customizer/theme-options/pagination.php:24
msgid "Check to enable pagination"
msgstr ""

#: inc/customizer/theme-options/pagination.php:36
msgid "Pagination type ( Only on Archives )"
msgstr ""

#: inc/metabox.php:7
msgid "Sidebar Layout"
msgstr ""

#: inc/metabox.php:25
msgid "Default ( to customizer option )"
msgstr ""

#: inc/options.php:17
msgid "Static Frontpage"
msgstr ""

#: inc/options.php:18
msgid "Entire Site"
msgstr ""

#: inc/options.php:19
msgid "Disabled"
msgstr ""

#: inc/options.php:38
msgid "Mega"
msgstr ""

#: inc/options.php:39
msgid "Simple"
msgstr ""

#: inc/options.php:60
msgid "Below Slider"
msgstr ""

#: inc/options.php:80 inc/options.php:103 inc/options.php:125
#: inc/options.php:169 inc/options.php:192 inc/options.php:213
#: inc/options.php:259
msgid "Demo"
msgstr ""

#: inc/options.php:82 inc/options.php:105 inc/options.php:214
msgid "Post"
msgstr ""

#: inc/options.php:83 inc/options.php:193
msgid "Custom"
msgstr ""

#: inc/options.php:149
msgid "Video"
msgstr ""

#: inc/options.php:173
msgid "Portfolio Category"
msgstr ""

#: inc/options.php:234
msgid "Scroll Horizontal"
msgstr ""

#: inc/options.php:235
msgid "Scroll Vertical"
msgstr ""

#: inc/options.php:236
msgid "Fade Out"
msgstr ""

#: inc/options.php:237
msgid "Flip Horizontal"
msgstr ""

#: inc/options.php:238
msgid "Flip Vertical"
msgstr ""

#: inc/options.php:239
msgid "Shuffle"
msgstr ""

#: inc/options.php:260
msgid "Choose Posts"
msgstr ""

#: inc/options.php:261
msgid "Recent Posts"
msgstr ""

#: inc/options.php:262
msgid "Show by Category"
msgstr ""

#: inc/options.php:277
msgid "Numeric"
msgstr ""

#: inc/options.php:278
msgid "Older/Newer"
msgstr ""

#: inc/options.php:304 inc/options.php:311
msgid "Red"
msgstr ""

#: inc/options.php:305
msgid "Black"
msgstr ""

#: inc/options.php:306
msgid "Brown"
msgstr ""

#: inc/options.php:307
msgid "Cyan"
msgstr ""

#: inc/options.php:308
msgid "Gray"
msgstr ""

#: inc/options.php:309
msgid "Orange"
msgstr ""

#: inc/options.php:310
msgid "Purple"
msgstr ""

#: inc/options.php:312
msgid "Sky Blue"
msgstr ""

#: inc/options.php:328
msgid "Full content"
msgstr ""

#: inc/options.php:348
msgid "Image/Gif"
msgstr ""

#: inc/options.php:369
msgid "Right"
msgstr ""

#: inc/options.php:370
msgid "Left"
msgstr ""

#: inc/options.php:371
msgid "No Sidebar"
msgstr ""

#: inc/options.php:386
msgid "Wide"
msgstr ""

#: inc/options.php:387
msgid "Boxed"
msgstr ""

#: inc/sections/about.php:62
msgid "about us"
msgstr ""

#: inc/sections/about.php:63
msgid ""
"In gnissimos ducimus qui blanditiis praesentium voluptatum deleniti atque "
"corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate "
"non provident, similique sunt in culpa qui officia deserunt mollitia animi, "
"id est laborum et dolorum fuga. Et harum quidem rerum facilis est et "
"expedita distinctio. Sint occaecati cupiditate non provident, similique "
"sunt in culpa qui officia deserunt mollitia animi."
msgstr ""

#: inc/sections/about.php:192
msgid "Learn More"
msgstr ""

#: inc/sections/blog.php:63
msgid "Blog title"
msgstr ""

#: inc/sections/blog.php:64
msgid ""
"Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed condimentum "
"aliquet venenatis"
msgstr ""

#: inc/sections/blog.php:207
msgid "VISIT OUR BLOG ARCHIVE HERE"
msgstr ""

#: inc/sections/breadcrumb.php:50
msgid "Home"
msgstr ""

#: inc/sections/breadcrumb.php:51
msgid "%1$s Archive for %2$s"
msgstr ""

#: inc/sections/breadcrumb.php:52
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: inc/sections/breadcrumb.php:53
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: inc/sections/breadcrumb.php:54
msgid "%1$sView all posts by %2$s"
msgstr ""

#: inc/sections/breadcrumb.php:55
msgid "Error 404"
msgstr ""

#: inc/sections/breadcrumb.php:215
msgid "Page %s"
msgstr ""

#: inc/sections/logo-slider.php:83
msgid "Logo %s"
msgstr ""

#: inc/sections/portfolio.php:254
msgid "All"
msgstr ""

#: inc/sections/pricing.php:206
msgid "PURCHASE"
msgstr ""

#: inc/sections/services.php:64
msgid ""
"Sed ut perspiciatis unde omnis iste natus error. Sit voluptatem accusantium "
"doloremque laudantium."
msgstr ""

#: inc/sections/services.php:197
msgid "READ MORE"
msgstr ""

#: inc/sections/slider.php:63
msgid "business theme"
msgstr ""

#: inc/sections/slider.php:64
msgid ""
"In gnissimos ducimus qui blanditiis praesentium voluptatum deleniti atque "
"corrupti quos dolores et quas."
msgstr ""

#: inc/sections/slider.php:65
msgid "Slider Image"
msgstr ""

#: inc/sections/testimonial.php:61
msgid "THEODORE GIOVANNI"
msgstr ""

#: inc/sections/testimonial.php:62
msgid ""
"Quos dolores et quas molestias excepturi sint occaecati cupiditate non "
"provident, similique sunt in culpa qui officia deserunt mollitia animi, id "
"est laborum et dolorum fuga."
msgstr ""

#: inc/structure.php:63
msgid "Skip to content"
msgstr ""

#: inc/template-tags.php:81
msgid "%1$s %2$s %3$s"
msgstr ""

#: inc/template-tags.php:165
msgid "Older Posts"
msgstr ""

#: inc/template-tags.php:166
msgid "Newer Posts"
msgstr ""

#: inc/template-tags.php:217
msgid "Posted By"
msgstr ""

#: inc/template-tags.php:239 inc/template-tags.php:245
#. translators: used between list items, there is a space after the comma
msgid ", "
msgstr ""

#: inc/template-tags.php:253
msgid "One"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:330
#. translators: %s: plugin name.
msgid "Installing Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:332
#. translators: %s: plugin name.
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:370
#. translators: 1: plugin name(s).
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:386
#: inc/tgm-plugin/class-tgm-plugin-activation.php:827
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:387
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:388
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:390
#. translators: 1: plugin name.
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:392
#. translators: 1: plugin name.
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:394
#. translators: 1: dashboard link.
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:934
#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1982
#. translators: %s: version number
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2392
#. translators: 1: number of plugins.
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2396
#. translators: 1: number of plugins.
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2400
#. translators: 1: number of plugins.
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2603
#. translators: %2$s: plugin name in screen reader markup
msgid "Install %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2608
#. translators: %2$s: plugin name in screen reader markup
msgid "Update %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2614
#. translators: %2$s: plugin name in screen reader markup
msgid "Activate %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3498
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3501
#. translators: 1: plugin name, 2: error message.
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3503
#. translators: 1: plugin name.
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take "
"a while on some hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#. translators: 1: plugin name.
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3509
#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3512
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3517
#. translators: 1: plugin name.
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:3520
#. translators: 1: plugin name, 2: action number 3: total number of actions.
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/widgets/contact-info.php:24
msgid "A widget to show basic informations with icons."
msgstr ""

#: inc/widgets/contact-info.php:26
msgid "TP : Custom Info"
msgstr ""

#: inc/widgets/contact-info.php:40
msgid "Contact Infomation"
msgstr ""

#: inc/widgets/contact-info.php:72 inc/widgets/social-link.php:76
msgid "Title:"
msgstr ""

#: inc/widgets/contact-info.php:77
msgid "Number of fields to show:"
msgstr ""

#: inc/widgets/contact-info.php:83
msgid "Select Icon %s :"
msgstr ""

#: inc/widgets/contact-info.php:86
msgid "Get the icon codes %1$s Here %2$s."
msgstr ""

#: inc/widgets/contact-info.php:90
msgid "Contact Info %s :"
msgstr ""

#: inc/widgets/social-link.php:25
msgid "Enter the url only the icon will be displayed as per the links."
msgstr ""

#: inc/widgets/social-link.php:27
msgid "TP : Social Link"
msgstr ""

#: inc/widgets/social-link.php:42 inc/widgets/social-link.php:71
msgid "Stay Connected"
msgstr ""

#: inc/widgets/social-link.php:81
msgid "Number of links to show:"
msgstr ""

#: inc/widgets/social-link.php:88
msgid "Link %s :"
msgstr ""

#: search.php:18
msgid "Search Results for: %s"
msgstr ""

#: updater/theme-updater.php:29
msgid "Theme License"
msgstr ""

#: updater/theme-updater.php:30
msgid "Enter your theme license key."
msgstr ""

#: updater/theme-updater.php:31
msgid "License Key"
msgstr ""

#: updater/theme-updater.php:32
msgid "License Action"
msgstr ""

#: updater/theme-updater.php:33
msgid "Deactivate License"
msgstr ""

#: updater/theme-updater.php:34
msgid "Activate License"
msgstr ""

#: updater/theme-updater.php:35 updater/theme-updater.php:47
msgid "License status is unknown."
msgstr ""

#: updater/theme-updater.php:36
msgid "Renew?"
msgstr ""

#: updater/theme-updater.php:37
msgid "unlimited"
msgstr ""

#: updater/theme-updater.php:38
msgid "License key is active."
msgstr ""

#: updater/theme-updater.php:39
msgid "Expires %s."
msgstr ""

#: updater/theme-updater.php:40
msgid "You have %1$s / %2$s sites activated."
msgstr ""

#: updater/theme-updater.php:41
msgid "License key expired %s."
msgstr ""

#: updater/theme-updater.php:42
msgid "License key has expired."
msgstr ""

#: updater/theme-updater.php:43
msgid "License keys do not match."
msgstr ""

#: updater/theme-updater.php:44
msgid "License is inactive."
msgstr ""

#: updater/theme-updater.php:45
msgid "License key is disabled."
msgstr ""

#: updater/theme-updater.php:46
msgid "Site is inactive."
msgstr ""

#: updater/theme-updater.php:48
msgid ""
"Updating this theme will lose any customizations you have made. 'Cancel' to "
"stop, 'OK' to update."
msgstr ""

#: updater/theme-updater.php:49
msgid ""
"<strong>%1$s %2$s</strong> is available. <a href=\"%3$s\" "
"class=\"thickbox\" title=\"%4s\">Check out what's new</a> or <a "
"href=\"%5$s\"%6$s>update now</a>."
msgstr ""

#. Theme Name of the plugin/theme
msgid "Business Park Pro"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://themepalace.com/downloads/business-park-pro/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Business Park Pro is a clean, modern, engaging and responsive WordPress "
"business theme ideal for business portfolio and company corporate identity "
"showcase. Features including full width and boxed layout, image popup with "
"slider, social sharing, focused content, pretty effects, portfolio "
"showcasing, testimonials.  Business Park Pro is loaded with theme options "
"and provides several features to make user-friendly, interactive and "
"visually stunning website with implementation of all features of latest "
"WordPress like partial refresh. Business Park Pro is compatible with top "
"WordPress plugins such as WPML(multilingual ready), JetPack and Contact "
"Form 7. A special accent is made on its cross-browser compatibility, mobile "
"friendly design and responsive features. Business Park Pro can be fully "
"customized to be used for commercial, non-profit organization, blog, "
"personal, restaurant, construction, health, digital agency, corporate "
"business, freelancers, portfolio, product showcase, bloggers and everyone "
"one who appreciates beautiful design and other sites. Additionally this "
"theme is woocommerce ready."
msgstr ""

#. Author of the plugin/theme
msgid "Theme Palace"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://themepalace.com/"
msgstr ""

#: comments.php:10
#. translators: %s: post title
msgctxt "comments title"
msgid "One comment on %1$s"
msgstr ""

#: comments.php:15
#. translators: 1: number of comments, 2: post title
msgctxt "comments title"
msgid "%1$s comment on %2$s"
msgid_plural "%1$s comments on %2$s"
msgstr[0] ""
msgstr[1] ""

#: components/navigation/navigation-top.php:35
msgctxt "placeholder"
msgid "Search..."
msgstr ""

#: components/navigation/navigation-top.php:37
msgctxt "label"
msgid "Search for:"
msgstr ""

#: functions.php:167
#. translators: If there are characters in your language that are not supported
#. by Alegreya Sans, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Alegreya font: on or off"
msgid "on"
msgstr ""

#: functions.php:172
#. translators: If there are characters in your language that are not supported
#. by Raleway, translate this to 'off'. Do not translate into your own
#. language.
msgctxt "Raleway font: on or off"
msgid "on"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:1121
#: inc/tgm-plugin/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2342
#. translators: 1: install status, 2: update status
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2388
#. translators: 1: number of plugins.
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm-plugin/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""